Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236507 - rhpl check for PS3 platform is incorrect.
Summary: rhpl check for PS3 platform is incorrect.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhpl
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 235611
TreeView+ depends on / blocked
 
Reported: 2007-04-15 16:07 UTC by David Woodhouse
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 14:28:17 UTC


Attachments (Terms of Use)
patch (deleted)
2007-04-15 16:07 UTC, David Woodhouse
no flags Details | Diff

Description David Woodhouse 2007-04-15 16:07:30 UTC
The original Sony 2.6.16 kernel hack had 'PS3PF' in /proc/cpuinfo but the proper
kernel has 'PS3' so rhpl doesn't recognise it.

Comment 1 David Woodhouse 2007-04-15 16:07:30 UTC
Created attachment 152650 [details]
patch

Comment 2 Chris Lumens 2007-04-16 14:28:17 UTC
Thanks for the patch.  Applied.

Comment 3 David Woodhouse 2007-04-18 15:35:25 UTC
Am I just being dense, or is this not in rawhide yet?

Comment 4 Chris Lumens 2007-04-18 15:57:13 UTC
Need to rebuild rhpl.  I'll do that right now.


Note You need to log in before you can comment on or make changes to this bug.